/* Our process Development */
.process-wrapper a, .process-wrapper a:hover {text-decoration: none;}
.process-wrapper .process-before-text {
  text-align: center;
}
.process-wrapper .process-after-text {
  text-align: center;
}
.process-wrapper .process-item-wrapper ul {
  padding-left: 0;
}
.process-wrapper .process-item-wrapper .process-item {
  display: inline-block;
  margin-bottom: 30px;
  float: left;
}
.process-wrapper .process-item-wrapper .process-item .process-padding {
  background: #ddd;
  padding: 15px 15px 15px 60px;
  position: relative;
  margin-left: 50px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.process-wrapper .process-item-wrapper .process-item .process-padding .process-title {
  margin-bottom: 10px;
  transition-delay: 0.7s;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.process-wrapper .process-item-wrapper .process-item .process-padding .process-image img {
image-rendering: auto;
width: auto;
height: 100%;
border-radius: 50%;
}
.process-wrapper .process-item-wrapper .process-item .process-padding .process-image {
  border-radius: 50%;
  overflow: hidden;
  position: absolute;
  top: 50%;
  left: -50px;
  width: 100px;
  height: 100px;
  margin-top: -50px;
  border: 10px solid #FFF; 
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.process-wrapper .process-item-wrapper .process-item .process-padding .process-content {
  transition-delay: 1.5s;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.process-wrapper .process-item-wrapper .process-item:hover .process-padding {
  background: #727C89;
}
.process-wrapper .process-item-wrapper .process-item:hover .process-padding h3.process-title,
.process-wrapper .process-item-wrapper .process-item:hover .process-padding .process-content {
  color: #fff;
}
.process-wrapper .process-item-wrapper.col-2 ul {
  margin-left: -2%;
  width: 102%;
}
.process-wrapper .process-item-wrapper.col-2 .process-item {
  width: 48%;
  margin-left: 2%;
}
.process-wrapper .process-item-wrapper.col-3 {
  margin: 0 !important;
  width: 100% !important;
  padding: 0 !important;
}
.process-wrapper .process-item-wrapper.col-3 ul {
  margin-left: -1%;
  width: 101%;
}
.process-wrapper .process-item-wrapper.col-3 .process-item {
  width: 32.333%;
  margin-left: 1%;
}
.process-wrapper .process-item-wrapper.col-4 ul {
  margin-left: -1%;
  width: 101%;
}
.process-wrapper .process-item-wrapper.col-4 .process-item {
  width: 24%;
  margin-left: 1%;
}

/* RTL style here */

.direction-rtl .process-padding .process-title{margin: 0 48px 20px 0}
.direction-rtl .process-wrapper .process-item-wrapper .process-item .process-padding .process-image {right: -50px;}
.direction-rtl .process-wrapper .process-item-wrapper .process-item .process-padding {padding: 15px 15px 15px 15px;margin:0 50px 0 0;}
.direction-rtl .process-wrapper .process-item-wrapper .process-item .process-content p{margin-right: 48px}
